@charset "UTF-8";
/*
*******************************************************************************************************
# キャラクターページ　スタイル
	・base - サイトのベース
*******************************************************************************************************
*/

/* ------------------------------------
	* module
* ------------------------------------ */


/* ------------------------------------
	* index.html　-style
* ------------------------------------ */
.wrp-contents-main .mod-box-inner .ttl-cts {
	width: 960px;
	margin: 0 auto 30px;
}

/* コンテンツナビゲーション */
.wrp-contents-main .mod-box-inner .contents-nav {
	position: relative;
	width: 1054px;
	height: 60px;
	margin-bottom: 50px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul {
	position: absolute;
	top: 17px;
	left: 132px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li {
	float: left;
	margin-right: 40px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li a {
	display: block;
	height: 26px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li a span {
	display: none;
}


/* テキストリンク */
.contents-nav ul li.nav-01 a {
	width: 88px;
	background-image: url(../img/nav-rabbits.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.contents-nav ul li.nav-02 a {
	width: 120px;
	background-image: url(../img/nav-doberman.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.contents-nav ul li.nav-03 a {
	width: 48px;
	background-image: url(../img/nav-headquarters.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.contents-nav ul li.nav-04 a {
	width: 138px;
	background-image: url(../img/nav-godinion.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li a:hover {
	background-position: 0 -26px;
}

/* キャラクターリスト 全体 */
.wrp-contents-main .box-cast {
	width: 920px;
	margin: 0 auto;
}

.wrp-contents-main .box-cast .cast_list{
	margin: 70px 0 0 0;
}

.wrp-contents-main .box-cast .cast_list01 li{
	float: left;
	width: 50%;
	height: 126px;
}

.wrp-contents-main .box-cast .cast_list02 li{
	float: left;
	width: 33.3%;
	height: 120px;
}

.wrp-contents-main .box-cast .cast_list01 li span{
	position: relative;
	display: block;
	padding: 0 0 0 16px;	
}

.wrp-contents-main .box-cast .cast_list01 li span:after{
	content: "";
	display: block;
	position: absolute;
	width: 1px;
	height: 90%;
	top: 10%;
	left: 0;
	background: url(../../parts/img/border_bg.png);	
}

.wrp-contents-main .box-cast .cast_list02 li span{
	position: relative;
	display: block;
	padding: 0 0 0 16px;	
}

.wrp-contents-main .box-cast .cast_list02 li span:after{
	content: "";
	display: block;
	position: absolute;
	width: 1px;
	height: 90%;
	top: 10%;
	left: 0;
	background: url(../../parts/img/border_bg.png);	
}